@charset "utf-8";
/* CSS Document */

.ff-defaultfont {
    background-color: #f9f9f9;
    font-family: '微软雅黑';
    font-size: 12px;
	color:#333;
	}
	
.content{
	background:url(../images/rightbg.jpg) repeat-y right top;
	}

.border0{border:0px;}	
.border{border: 1px solid #e0e0e0;}
.bt{border-top:1px solid #e0e0e0;}
.bl{border-left:1px solid #e0e0e0;}
.br{border-right:1px solid #e0e0e0;}
.bb{border-bottom: 1px solid #e0e0e0;}

.bg-fff{background:#fff;}
.bg-gray{background:#565656;}
.bg-lightgray{background:#f1f1f1;}
.bg-blue{background:#0c4386;}

.color666{color:#666;}
.color999{color:#999;}
.color-red{color:#ff0000;}

a:link,a:visited{ color:#a7a7a7; text-decoration:none;}
a:hover{ color:#fff; text-decoration:none;}

.graylink a:link,.graylink a:visited{color:#666;}
.graylink a:hover{color:#fe2e3c;}

a.font_red{color:#fe2e3c;}


.nav{
	height:45px;
	line-height:45px;
	}
.nav ul li{
	float:left;
	display:inline-block;
	width:20%;
	text-align:center;
	background:url(../images/navline.jpg) no-repeat right center;
	}
.nav li a.navon{color:#fff;}

.branch_center{color:#999;}
.branch_center a{margin:0px 10px;}
.branch_center a.ml0{margin-left:0px;}
.graylink a.font_red{color:#fe2e3c;}


.jblist tr th,.jblist tr td{
	padding:12px;
	}
.jblist tr td{
	color:#666;
	}
.pagelist a{
	margin:0px 5px;
	}
.pagelist a.first,.pagelist a.prev,.pagelist a.next,.pagelist a.last{
    background: url("../images/pagination-bg.gif") no-repeat scroll;
    text-indent: -9999px;
	display:inline-block;
    width: 6px;
	}
.pagelist a.first{ background-position: left -55px;}
.pagelist a.prev{ background-position: left 5px;}
.pagelist a.next{ background-position: left -25px;}
.pagelist a.last{ background-position: left -85px;}


/*.ff-item-label{
	width: 5em;
	height: 3em;
	line-height: 3em;
	position: absolute;
	}

.ff-form-item{
	height: 3em;
	width:100%;	
	}

.ff-item-input{
	height: 100%;
	border: none;
	width: 100%;
	outline:none;
	font-family: '微软雅黑';
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-left: 5em;
    padding-right: 1em;
	}*/
	
.inputOuter {
    height: 42px;
    width:100%;
	}
.inputstyle {
    background:#fff;
    border: 0 none;
    color: #333;
    /*font-size:16px;*/
	font-family:'微软雅黑' ,Arial;
    /*height: 18px;*/
    ime-mode: disabled;
    left: 2px;
    line-height: 18px;
    padding: 11px 0 11px 10px;
    position: relative;
    top: 2px;
    width: 100%;width:205px\0;
	border:#e0e0e0 solid 1px;
	}
.uin_del {
    background:url(../images/close.png) no-repeat;
    cursor: pointer;
    display: none;
    height: 22px;
    width: 22px;
	}
.pwdArea {
    height: 55px;
    position: relative;
    z-index: 3;
	}
.input_tips{
    color: #aaa;
    cursor: text;
	/*font-size:16px;*/
	font-family:'微软雅黑' ,Arial;
    left: 13px;
    line-height: 16px;
    position: absolute;
    top: 13px;  
	z-index:4;
	}
input[type="text"]:focus, input[type="password"]:focus {
    outline: 0 none; 
	z-index: 5;
	}
.input_tips{margin-top:2px;}
.btn{
	padding:8px 40px;
	color:#fff;
	font-family:'微软雅黑' ,Arial;
	}
	
.iconright{ 
	background:url(../images/right.jpg) right center no-repeat;
	min-height:25px;
	}
	
.jblist tr th
{
font-size:14px;
}
	
.jblist tr td
{
font-size:12px;
}
.joblist li{
	padding-left:10px;
	background:url(../images/square.jpg) left center no-repeat;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	}
	
.jobbasic li{  
	width:33%;
	height:25px;
	line-height:25px;
	float:left;
	}
.jobbasic li span{
	display:inline-block;
	width:65px;
	}
	
	
	
/*  弹窗 */
.alarm_div{z-index:99999;
	position:fixed; top:0;
	text-align:center; width:100%;}
.alarm{
	width:620px; height:350px; margin:100px auto;
	background:#fff;
	/*-webkit-box-shadow:0px 1px 10px #222;
	-moz-box-shadow:0px 1px 10px #222;*/
	box-shadow:0px 1px 10px #666;
}
.alarm_div .title{ padding:10px 30px; font-size:24px; text-align:left; position:relative;}
.alarm_div .title span{ font-size:24px; color:#fff;}
.alarm_div .title  a.close{ display:inline-block; width:20px; height:20px;
			 background:url(../images/cndi_company_icon3.png) no-repeat -100px -80px; position:absolute;
			 right:30px; top:15px;}
.alarm_content1{ text-align:left; font-size:16px; color:#555; padding:50px; height:80px;}